Page MenuHomePhabricator

Please add <unesco.org> to $wgCopyUploadsDomains
Closed, ResolvedPublic

Description

Please add unesco.org to the list of Whitelisted domains, I would like the use the GLAMwiki Toolset to upload images once the licensing has been publicly changed on a set of images and video.

Event Timeline

Mrjohncummings raised the priority of this task from to Needs Triage.
Mrjohncummings updated the task description. (Show Details)
Mrjohncummings added a subscriber: Mrjohncummings.
Restricted Application added subscribers: Bawolff, Steinsplitter, Matanya, Aklapper. · View Herald TranscriptOct 13 2015, 3:30 PM

The request comes from a trusted Commons user, we can proceed.

@Mrjohncummings for future similar requests, please provide a sample URL of a page with a photo and the licensing metadata.

Change 246167 had a related patch set uploaded (by Dereckson):
Add *.unesco.org to server-side upload whitelist

https://gerrit.wikimedia.org/r/246167

Dereckson triaged this task as Normal priority.Oct 14 2015, 8:22 AM
Dereckson moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 246167 merged by jenkins-bot:
Add *.unesco.org to server-side upload whitelist

https://gerrit.wikimedia.org/r/246167

Krenair closed this task as Resolved.Nov 8 2015, 10:08 PM
Krenair added a subscriber: Krenair.